## libjs-jush 2.0.2%2Bgit20210206%2B1

=== debian/changelog ===
libjs-jush (2.0.2+git20210206+1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Dec 2024 14:12:49 -0500

libjs-jush (2.0.2+git20210206+1-1) unstable; urgency=medium

  * Initial release. (Closes: #1060071)

 -- Alexandre Rossi <niol@zincube.net>  Wed, 31 Jul 2024 07:27:48 +0200
