## libjs-jush 2.0.2+git20210206+1

=== debian/control ===
Source: libjs-jush
Section: javascript
Priority: optional
Maintainer: Alexandre Rossi <niol@zincube.net>
Build-Depends:
 debhelper-compat (= 13),
 php-cli,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://jush.sourceforge.io/
Vcs-Git: https://salsa.debian.org/js-team/libjs-jush.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jush

Package: libjs-jush
Architecture: all
Depends: ${misc:Depends},
Recommends: ${misc:Recommends},
Description: JavaScript Syntax Highlighter
 JavaScript Syntax Highlighter can be used for client-side syntax highlighting
 of following languages: HTML, CSS, JavaScript, PHP, SQL, HTTP and SMTP
 protocol, php.ini and Apache config.
 .
 jQuery plugin is also included.
