=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	php compile.php 
	sed '/\t\/\/ include\ jush\.js\ here/r jush.js' \
		jquery.jush.js > debian/jquery.jush.js
