## libjs-jush 2.1.2

=== debian/changelog ===
libjs-jush (2.1.2-1) unstable; urgency=medium

  * configure upstream monitoring and pristine-tar
  * New upstream version 2.1.2
  * declare compliance to policy 4.7.2.0 (no change)
  * override source missing jush.js (gets rebuilt)

 -- Alexandre Rossi <niol@zincube.net>  Sat, 15 Mar 2025 19:13:36 +0100
