## libjs-jush 2.1.3

=== debian/changelog ===
libjs-jush (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Alexandre Rossi <niol@zincube.net>  Mon, 31 Mar 2025 22:38:32 +0200
