=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  php-cli,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Homepage: https://jush.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jush.git
